@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
.divider-3, .divider-5, .divider-8, .divider-10, .divider-15, .divider-20, .divider-22, .divider-25, .divider-30, .divider-35, .divider-40, .divider-45, .divider-50, .divider-55, .divider-60, .divider-65, .divider-70 {
	width: 100%;
	clear: both;
	line-height: 0px;
}
.divider-3 {
	height: 3px;
}
.divider-5 {
	height: 5px;
}
.divider-8 {
	height: 8px;
}
.divider-10 {
	height: 10px;
}
.divider-13 {
	height: 13px;
}
.divider-15 {
	height: 15px;
}
.divider-20 {
	height: 20px;
}
.divider-22 {
	height: 22px;
}
.divider-25 {
	height: 25px;
}
.divider-30 {
	height: 30px;
}
.divider-35 {
	height: 35px;
}
.divider-40 {
	height: 40px;
}
.divider-45 {
	height: 45px;
}
.divider-50 {
	height: 50px;
}
.divider-55 {
	height: 55px;
}
.divider-60 {
	height: 60px;
}
.divider-65 {
	height: 65px;
}
.divider-70 {
	height: 70px;
}
.divider-75 {
	height: 75px;
}
.divider-80 {
	height: 80px;
}
.divider-85 {
	height: 85px;
}
.divider-90 {
	height: 90px;
}
.divider-95 {
	height: 95px;
}
.divider-100 {
	height: 100px;
}
.font-size-9 {
	font-size: 9px!important;
}
.font-size-10 {
	font-size: 10px;
}
.font-size-11 {
	font-size: 11px;
}
.font-size-12 {
	font-size: 12px;
}
.font-size-13 {
	font-size: 13px;
}
.font-size-14 {
	font-size: 14px;
}
.font-size-15 {
	font-size: 15px;
}
.font-size-16 {
	font-size: 16px;
}
.font-size-17 {
	font-size: 17px;
}
.font-size-18 {
	font-size: 18px;
}
.font-size-19 {
	font-size: 19px;
}
.font-size-20 {
	font-size: 20px;
}
.font-size-21 {
	font-size: 21px;
}
.font-size-22 {
	font-size: 22px;
}
.font-size-23 {
	font-size: 23px;
}
.font-size-24 {
	font-size: 24px;
}
.font-size-25 {
	font-size: 25px;
}
.font-size-26 {
	font-size: 26px;
}
.font-size-35 {
	font-size: 35px;
}
.color-blue {
	color: #20A5DE!important;
}
.color-white {
	color: #fff!important;
}
.color-orange {
	color: #e95732!important;
}
.bg-white {
	background: #fff;
}
.margin-zero {
	margin: 0px!important;
}
.margin-left-10 {
	margin-left: 10px;
}
.margin-left-15 {
	margin-left: 15px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
body {
	-ms-overflow-style: scrollbar;
}
}
/* footer down css starts here*/
html, body {
	height: 100%;
	color: #000;
}
body {
	display: flex;
	flex-direction: column;
}
#wrapper {
	flex: 1 0 auto;
}
#footer {
	flex-shrink: 0;
	background: #fff;
	color: #000;
}
.footer-top {
	border-top: 4px solid #e95732;
	text-align: center;
	padding: 17px 15px;
	font-weight: normal;
}
.footer-bottom {
	background: #f1f1f1;
	padding: 13px 15px;
}
a {
	color: #e95732;
}
.footer-bottom ul {
	list-style-type: none;
	text-align: center;
	margin: 0px;
}
.footer-bottom ul li {
	display: inline-block;
	padding: 0px 20px;
	margin: 0px;
	border-right: 1px solid #ccc;
	vertical-align: middle;
}
.footer-bottom ul li:last-child {
	border-right: 0px solid #ccc;
}
.footer-bottom ul li a {
	color: #e95732;
	font-weight: 500;
}
.social-link {
	font-size: 30px;
	font-weight: 400;
	padding-left: 6px;
	text-decoration: none;
	position: relative;
        float:right;
        margin-top: 10px;
}
.social-link a{
color:#035296;
}
.footer-bottom ul li .social-link a {
	color: #0a529b;
}
/* footer down css ends here*/
.custom-form input[type='text'], .custom-form input[type='email'], .custom-form input[type='password'], .custom-form input[type='search'] {
	border: 1px solid #c3cfd9;
	border-radius: 0px;
	box-shadow: none;
	height: 38px;
	color: #000;
	width: 100%;
}
.custom-form select {
	border: 1px solid #c3cfd9;
	border-radius: 0px !important;
	box-shadow: none !important;
	height: 38px;
	border-radius: 0px;
	width: 100% !important;
	color: #000;
        background-color: #fff;
}
.custom-form select[readonly="readonly"] {
    background-color: #ddd;
}
.custom-form textarea {
	border: 1px solid #c3cfd9;
	border-radius: 0px;
	box-shadow: none;
	height: auto;
	border-radius: 0px;
	width: 100%;
	resize: none;
}
.custom-form label {
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 8px;
}
.btn-blue, .btn-blue:hover {
	background: #0a529b;
	padding: 0px 40px!important;
	color: #fff!important;
	text-transform: uppercase;
	line-height: 34px;
	font-weight: 600;
	border-radius: 30px;
	border: 2px solid #0a529b;
	font-size: 16px;
}
.btn-line, .btn-blue:hover {
	border: 2px solid #0a529b;
	background: #fff;
	padding: 0px 40px!important;
	color: #0a529b!important;
	text-transform: uppercase;
	line-height: 34px;
	font-weight: 600;
	border-radius: 30px;
	font-size: 16px;
}
.btn-thin-line {
	background: #fff!important;
	padding: 0px 40px;
	color: #20A5DE!important;
	text-transform: uppercase;
	opacity: 1!important;
	line-height: 32px!important;
	border: 1px solid #20A5DE!important;
}
.dt-button {
	border: 2px solid #0a529b!important;
    background: #fff!important;
    padding: 0px 40px!important;
    color: #0a529b!important;
    text-transform: uppercase;
    line-height: 30px!important;
    font-weight: 600!important;
    border-radius: 30px!important;
    font-size: 16px!important;
}
.form-heading {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
}
body, html {
	font-family: 'Roboto', sans-serif;
	height: 100%;
	min-height: 100%;
}
#header {
	margin-bottom: 30px;
	height: 75px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	z-index: 10000;
}
#logo, #logo #site-title, #logo #site-title a {
	margin: 0px;
	float: left;
}
.skehead-headernav .logo {
	/*max-height:none;*/
	margin-top: 6px;
}
.top-nav-menu #skenav a {
	line-height: 75px;
	font-size: 16px;
	font-weight: 500;
	color: #035296;
	padding: 0px 15px;
}
#skenav li a:hover, #skenav .sfHover {
	background: #fff!important;
	color: #035296!important;
}
.top-nav-menu #skenav ul li:last-child a {
	padding-right: 0px;
}
#skehead > .container-fluid {
	padding: 0px 50px;
}
.logo_desp a {
	height: 75px;
}
.skehead-headernav .logo {
	float: left;
}
.logo-title {
	font-weight: 800;
	font-size: 16px;
	color: #035296;
	text-transform: capitalize;
	float: left;
	position: relative;
	top: 45px;
}
.skehead-headernav.skehead-headernav-shrink #logo #site-title a {
	margin-top: 0px;
}
.skehead-headernav.skehead-headernav-shrink .logo {
	height: auto;
}
#header.skehead-headernav-shrink #skenav a {
	line-height: 75px;
}
.front-header-image {
	height: 238px;
	display: flex!important;
	justify-content: center;
	align-items: center;
}
.banner-text {
	color: #fff;
	font-size: 48px;
	text-align: center;
	font-weight: 500;
	display: none;
}
#main {
	padding: 30px 50px;
}
#main .main-wrapper-item {
	border-radius: 6px;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3);
	display: flex;
	align-items: stretch;
	padding: 38px;
}
.bread-title-holder {
	display: none;
}
.blog-template .container.post-wrap, .blog .container.post-wrap {
	margin: 0px;
}
.glsry-wp {
	background: #e95732;
	padding: 0px 50px;
	color: #fff;
	font-weight: 400;
}
.glsry-wp a {
	color: #ffffff;
	font-size: 17px!important;
	display: inline-block;
	text-align: center;
	font-weight: 400;
	padding: 15px 20px!important;
}
.glsry-heading {
	width: 100%;
	display: block;
}
.search-form {
	width: 200px;
	float: right;
	height: 30px;
	position: relative;
}
.search-form input {
	background: #fff;
	border: 0px;
	height: 30px!important;
	padding: 0px 5%!important;
	line-height: 30px;
	float: left;
	width: 100%!important;
	border: 0px!important;
	border-radius: 0px;
}
.search-form .search-btn {
	background: url('../images/icon-search.png') #fff center no-repeat;
	border: 0px;
	height: 30px;
	width: 30px;
	border-left: 1px solid #fedddd;
	position: absolute;
	top: 0px;
	right: -0px;
}
.glsry-content {
}
.left-side-menu-wp {
	min-width: 300px;
	float: left;
	background: #f1f1f1;
}
.right-side-content-wp {
	width: 100%;
	overflow: hidden;
	padding: 0px 40px 40px 40px;
}
.cpta-Section {
	padding: 14px 0px 14px 15px;/*display:flex;
	align-items:center;*/
}
.cpta-Section:nth-child(odd) {
	background: #fdeeea;
}
.cpta-Section:nth-child(even) {
	background: #fefefe;
}
.cpta-Section h1 {
	font-size: 16px;
	display: inline-block;
	margin: 0px;
	/*overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;*/
	width: 150px;
	line-height: 30px;
	vertical-align: top;
}
.cpta-Section p {
	width: calc(100% - 150px);
	/*width:78%;*/
	display: inline-block;
	padding-left: 15px;
	margin: 0px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.cpta-Section p a {
	width: 100px;
	float: right;
	padding-left: 10px;
}
.cpta-Section p > span {
	width: calc(100% - 100px);
	float: left;
	white-space: nowrap;
	overflow: hidden;/*text-overflow: ellipsis;*/
}
.img-div {
	padding-left: 168px;
}
.sidebar_menu_container ul {
	margin: 0px;
	padding: 0px;
}
.sidebar_menu_container ul li {
	margin: 0px;
	padding: 11px 15px;
	border-bottom: 1px solid #dedede;
	border-left: 9px solid #f1f1f1;
}
.sidebar_menu_container ul li a {
	font-size: 16px;
	font-weight: 400;
}
.ske_widget a:link, .ske_widget a:visited {
	color: #000000;
}
.sidebar_menu_container ul li.current-menu-item {
	background: #ffffff;
	border-left: 9px solid #e95732;
}
.sidebar_menu_container ul li:first-child {
	border-radius: 6px 0px 0px 0px;
}
.sidebar_menu_container ul li.current-menu-item a {
	font-weight: 500;
}
.style1 {
	font-size: 24px;
	color: #000000;
	font-weight: 500;
	padding: 10px 0px 30px 0px;
	margin-bottom: 30px;
	border-bottom: 1px solid #cccccc;
}
.breadcrumb {
	font-size: 16px;
	background: none;
	color: #035296;
	font-weight: 400;
	padding: 10px 0px;
	border-bottom: 1px solid #f1f1f1;
}
ul.list-cptapagination li a {
	font-size: 16px;
	width: auto;
	height: 40px;
	border: 1px solid #d9e6ef;
	color: #585858;
	background: #ffffff;
	display: block;
	line-height: 28px;
}
ul.list-cptapagination li:last-child a, ul.list-cptapagination li:first-child a {
	background: #f2f6fa;
	color: #035296;
	font-weight: 400;
	padding: 7px 15px;
	width: auto;
	line-height: 24px;
}
ul.list-cptapagination li a.active {
	background: #e95732!important;
	font-weight: 500;
}
.list-cptapagination {
	width: auto;
	float: right;
	margin-bottom: 0px;
}
#content.post, .post.clearfix {
	padding: 0px!important;
}
.heading-title {
	display: inline-block;
	margin: 0px;
	width: 150px;
	padding-left: 15px;
}
.heading-description {
	display: inline-block;
	padding-left: 30px;
	margin: 0px;
	/*width:calc(100% - 12%);*/
	text-align: left;
}
.heading-description a, .heading-title a {
	font-size: 16px;
	color: #000000;
	line-height: 40px;
	font-weight: 500;
}
.search-heading-wp {
	background: #f1f1f1;
}
#skehead .navbar-default {
	border: 0px;
	background: none;
}
#skehead .navbar-header {
	float: right;
}
.glsry-heading .navbar-nav li {
	margin: 0px;
}
.glsry-heading .navbar-nav li:first-child {
	margin: 0px;
	padding: 0px;
}
#skehead .navbar-nav li a {
	    color: #0a529b;
            font-size: 16px;
            font-weight: 500;
            line-height: normal;
            padding-left: 0px;
            padding-right: 0px;
            padding-top: 5px;
            padding-bottom: 5px;
}
#skehead .navbar-collapse {
	padding: 0px;
}
#skehead .current_page_item {
	background: #e95732;
	color: #fff;
}
#skehead .navbar-nav li.current_page_item a {
	color: #fff;
	padding-left: 15px;
	padding-right: 15px;
}
.mobile-row {
	margin: 0px;
	width: auto;
	float: right;
}
.dd-btn {
	color: #0a529b;
	font-size: 16px;
	font-weight: 500;
	position: relative;
	background: url('../images/bg-dd.jpg') no-repeat #f3f6fa right;
	border-radius: 30px;
	border: 1px solid #d9e6ef;
	padding: 10px 70px 10px 25px;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.3);
}
.custom-dd-btn .caret {
	color: #fff;
	position: absolute;
	right: 23px;
	top: 50%;
	margin-top: -2px;
}
.dropdown.custom-dd-btn.open .caret {
	transform: rotate(180deg);
}
.custom-dd-btn div.dropdown-menu {
	width: calc(100% - 30px);
	border: 1px solid #e5e5e5;
	box-shadow: none;
	border-radius: 0px;
	padding: 25px;
	position: relative;
	margin-left: 30px;
	margin-top: 17px;
	top: 0px;
}
.dd-white-strip {
	border: 1px solid #e5e5e5;
	height: 17px;
	width: 348px;
	position: absolute;
	top: -17px;
	left: -1px;
	border-bottom: 0px;
	background: #fff;
}
.icon-sort, .icon-sort-up, .icon-sort-down {
	background: url('../images/icon-sort.png') no-repeat right;
	height: 13px;
	width: 8px;
	display: inline-block;
	margin-left: 10px;
	position: relative;
	top: 1px;
}
.icon-sort-up {
	background: url('../images/icon-sort-up.png') no-repeat right;
}
.icon-sort-down {
	background: url('../images/icon-sort-down.png') no-repeat right;
}
.ajax-loader {
	float: right;
	top: 9px;
	position: relative;
	right: 10px;
}
.media-image {
	padding: 5px 14px 5px 0px;
}
.custom-back-btn {
	float: right;
}
#cptapagination-content {
	position: relative;
}
#cptapagination-content .loading {
	position: absolute;
	height: 100%;
	width: 100%;
	background: #f9f9f9;
	z-index: 100;
}
#cptapagination-content .loading img {
	position: relative;
	top: 50%;
	left: 50%;
	margin-top: -24px;
	margin-left: -24px;
}
.breadscrum-arrow {
	padding: 0px 5px;
}
.thumb {
	border: 4px solid #ccc;
	margin-bottom: 20px;
	width: auto;
	display: inline-block;
	margin-right: 5px;
}
.custom-table td span, .custom-table td p {
	float: left;
	text-align: left;
}
ul li {
	line-height: 30px;
}
.wpcf7-form-control-wrap {
	width: 100%;
}
.wpcf7-form-control-wrap div {
	width: 100%;
}
.g-recaptcha {
	transform: scale(0.75);
	transform-origin: left;
}
/*.modal-header, .modal-body, .modal-content {
	padding: 0px;
	color: #fff;
	background: transparent;
	border: 0px;
}
.modal-body video {
	width: 100%!important;
}
.modal-header .close {
	margin-top: -2px;
	position: absolute;
	top: -26px;
	right: 1px;
	color: #fff;
	opacity: 1;
	font-size: 30px;
}
.modal-content {
	box-shadow: none;
}
.modal {
	text-align: center;
	padding: 0!important;
}
.modal:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -4px;
}
.modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}*/
.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
p {
	text-align: justify;
	line-height: 22px;
}
.participent-ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.nav>li>a:focus, .nav>li>a:hover, .nav li.current_page_item a {
	background: #c74a2a;
}
.nav>li>a {
	padding-bottom: 13px;
}
.glsry-heading .navbar-nav {
	margin: 0px;
	padding: 0px;
}
#menu-primary {
	display: none;
}
/* for accrodion panel */

.panel-title > a:before {
	float: right !important;
	font-family: "Font Awesome 5 Pro";
	content: "\f068";
	padding-right: 5px;
}
.panel-title > a.collapsed:before {
	float: right !important;
	content: "\f067";
}
.panel-title > a:hover, .panel-title > a:active, .panel-title > a:focus {
	text-decoration: none;
}
/* for accrodion panel ends*/
.gray-wp {
	padding: 20px;
	border: 1px solid #ccc;
	background: #f9f9f9;
	width: 100%;
}
.main-wrapper-item > div {
	width: 100%;
}
.info-icon {
	height: 21px;
	width: 21px;
	background: url(../images/icon-info.png);
	position: absolute;
	bottom: 9px;
	right: 10px;
}
.italic-sml-heading {
	font-size: 13px;
	font-weight: 500;
	color: #585858;
}
.form-group {
	position: relative;
}
.simple-heading {
	font-size: 24px;
	font-weight: 500;
	line-height: 24px;
	padding-bottom: 30px;
	display: inline-block;
}
.panel-default>.panel-heading {
	color: #000;
	background-color: #f9f9f9;
	border-color: #ccc;
	border-radius: 0px;
}
.panel-group .panel {
	border-radius: 0px;
}
.panel-heading {
	padding: 17px 15px;
}
.panel-group .panel+.panel {
	margin-top: 20px;
}
.reset-link {
	font-weight: bold;
	line-height: 37px;
	font-size: 16px;
}
.custom-tbl {
	padding: 0px;
	border: 1px solid #ccc;
	background: #f9f9f9;
	width: 100%;
}
.custom-tbl-row {
	border-bottom: 1px solid #ccc;
	padding: 10px 15px;
}
.custom-tbl-row:last-child {
	border-bottom: 0px solid #ccc;
}
.pipe {
	font-weight: bold;
	padding: 0 15px;
	font-size: 18px;
}
.ind-des {
	margin-left: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: calc(100% - 115px);
	display: inline-block;
}
.info-icon-2 {
	height: 21px;
	width: 21px;
	background: url(../images/icon-info.png);
	display: inline-block;
	top: -1px;
	position: absolute;
	right: -30px;
}
.btn-header {
	margin-top: -10px;
}
.error {
	color: red;
}
.success {
	color: green;
}
.display-flex {
	display: flex;
	justify-content: center;
	align-items: center;
}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
 transition: background-color 5000s ease-in-out 0s;
}
.login-box {
	width: 600px;
	margin: 0 auto;
}
.tutorial-main-link {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.tutorial-main-link li {
	display: inline-block;
	font-weight: bold;
	padding: 0px 15px;
	margin: 0px;
	border-left: 1px solid #ccc;
}
.tutorial-main-link li:first-child {
	padding-left: 0px;
	border-left: 0px solid #ccc;
}
.tutorial-main-link a:hover, .tutorial-main-link a:focus, .tutorial-main-link a:active {
	color: #0a529b;
}
.tutorial-main-link li .dropdown ul li {
	border-left: 0px solid #ccc;
	padding: 0px;
	width: 100%;
}
.tutorial-main-link li .dropdown ul li a {
	line-height: 30px;
}
.guid-ol li {
	margin-left: 15px;
}
.gray-box {
	background: #f7fafc;
	padding: 15px;
}
.table-striped>tbody>tr:nth-of-type(odd){
	background:#fdeeeb;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th{
	    border: 1px solid #d9e6ef;
}
.table-bordered{
	border: 1px solid #d9e6ef;
}
.table.dataTable.no-footer{
	border-bottom: 1px solid #d9e6ef;
}

.pagination li{
	padding:0px!important;
	margin:0px!important;
}

.pagination li a{
	font-weight:500;
}
.dataTables_paginate{
	margin-top:11px!important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button, .dataTables_wrapper .dataTables_paginate .paginate_button:hover{
	border:0px;
	border-radius:6px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active{
	border:0px;
}
.dataTables_info{
    font-weight: bold;
    line-height: 50px;
}
.main_menu.nav.navbar-nav{
	color: #0a529b;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    /*text-transform: uppercase;*/
}
.navbar-header .main_menu_container{
	display:inline-block;
}
.navbar-header #menu-main_menu{
	display:none;
}
#propose_reset{
   margin-right: 4px;
}
#search-result th:after{
	display:none;
}
.extra-style{
	margin-top: 0px;
	padding-top: 0px !important;
}
#search-error{
	padding-bottom: 15px;
	margin-top: 20px;
}
.generate-result{
	background:#f9f9f9;
	padding:5px 0px;
}
.generate-result-row{
	padding-top:8px;
	padding-bottom:8px;
}
.generate-result-row:nth-child(even){   
}
.generate-description{
	padding-top:5px;
}
.generate-heading{
	font-weight:500;
	font-size:15px;
	border-bottom:1px solid #e0e0e0;
	padding:0px 0px 7px 0px;
}

.bp-lwa-loading {
	background: #FFFFFF url(../images/loading.gif) 50% 50% no-repeat;
        opacity: 0.8;
        top:0px;
}
.bp-loading{
    background: url(../images/loading.gif) 50% 50% no-repeat #FFF;
    opacity: 0.8;
    top:0px;
}
.full-loader {
    position: fixed !important;
    z-index: 1000 !important;
    width: 110% !important;
    height: 105% !important;
    background-position: 48% 50% !important;
    left: -5% !important;
}
.full-loader2{
    position: fixed !important;
    z-index: 1000 !important;
    width: 100% !important;
    height: 100% !important;
    background-position: 48% 50% !important;
    left: 0;
}
.tooltip-inner{
    min-width: 160px;
    background: #004d88;
    padding-top: 8px;
    padding-bottom: 8px;
}
.tooltip.top .tooltip-arrow{
    border-top-color: #004d88;
}
table.dataTable thead .sorting_asc:after{
    display: none !important;
}
table.dataTable thead .sorting_desc:after{
    display: none !important;
}
.checkbox-primary input[type="checkbox"][readonly="readonly"] + label::before, .checkbox-primary input[type="checkbox"][readonly="readonly"]:checked + label::before {
    background-color: #ddd;
    border-color: #bfbfbf;
    cursor: default;
}
.checkbox-primary input[type="checkbox"][readonly="readonly"] + label::after, .checkbox-primary input[type="checkbox"][readonly="readonly"]:checked + label::after {

     color: #8A8A8A;
}
.radio-primary input[type="radio"][readonly="readonly"] + label::before, .radio-primary input[type="radio"][readonly="readonly"]:checked + label::before {
    background-color: #ddd;
    border-color: #bfbfbf;
    cursor: default;
}
.radio-primary input[type="radio"][readonly="readonly"]:checked + label::after{
    background-color: #8A8A8A;
    cursor: default;
}
.checkbox-primary input[type="checkbox"][readonly="readonly"],
.checkbox-primary input[type="checkbox"][readonly="readonly"]:checked,
.radio-primary input[type="radio"][readonly="readonly"],
.radio-primary input[type="radio"][readonly="readonly"]:checked,
.checkbox-primary input[type="checkbox"][readonly="readonly"] + label,
.radio-primary input[type="radio"][readonly="readonly"] + label
{ cursor: default;}

#SearchPageModal .modal-header{padding: 60px;}
#SearchPageModal .modal-header .modal-title{text-align: center;}
#SearchPageModal .modal-content button.close{padding: 20px;}
.nav_log{
    color:#e95732!important;
    /*width: 100%;*/
    position: relative;
    top:-9px;
    font-weight: 500;
    margin-left: 20px;
    margin-top: 15px;
    display: inline-block;

}
.desk-hide{
    display: none;
}
#menu-top_menu li,a.nav_log{text-transform: capitalize !important;}
.icon-link{
	display: block;
    float: right;
    margin-bottom: 0px;
}

.bp-message-render{display: block;}
.bp-message-render ul {  list-style-type: none;margin: 0;}
.bp-message-render ul li {  line-height: 20px;margin: 0;}
    
/*Best Practice Propose Page error */
#desc-error{
	padding-left: 15px;
}
#category-error{
	padding-left: 15px;
}
#workgroup-error{
	padding-left: 15px;
}
[id*="[]-error"] {
  padding-left: 15px;
}
/* .social-dp{
    display: inline-block;
    margin: 14px 0px 0px 0px;
}*/

.nav_log_wp{
    /*float: right;*/
    margin: 27px 0px 0px 25px;
}

.nav_log_wp button, .nav_log_wp.open button{
   background: #c74a2a!important;
   border: 0px;
}
.nav_log_wp .dropdown-menu{
    padding:0px;
    background: #c74a2a;
    margin-top: 6px;
}
.nav_log_wp .dropdown-menu li{
    padding:5px 10px;
    margin: 0px;
    width: 100%;
    float: left;
}

.nav_log_wp .dropdown-menu li:first-child{
    border-bottom: 1px solid #d8816a;
}
.nav_log_wp .dropdown-menu li a{
    display:block!important;
    color:#fff!important;
    font-size: 14px!important;
}

.nav_log_wp .dropdown-menu li:first-child a{
font-weight: normal!important;

}

.nav_log_wp .dropdown-menu::before{
    content: ' ';
    height: 15px;
    width: 15px;
    background: #c74a2a;
    position: absolute;
    top: -4px;
    right: 10px;
    transform: rotate(45deg);
}
   .nav_log_wp.large-d{
        display: block;
    }
    
.nav_log_wp.small-d{
        display: none;
        float: right;
        width: auto!important;
        top:14px;
        right: 65px;
    }
    
   
  #skehead  .nav_log_wp.small-d ul li a{
    line-height: 12px!important;
    border: 0px;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
    }
    
.nav_log_wp.small-d ul li{
    border: 0px!important;
    }
 
    .nav_log_wp.small-d ul li:first-child{
     border-bottom: 1px solid #d8816a!important;
    }
    
    #uname:hover{
        background: transparent;
    }
    
    #logout:hover{
        background: transparent;
    }
    .button-overlap{
        position: absolute !important;
        z-index: 10;
        opacity: 0;
        left: 0;   
    }